@charset "UTF-8";
/* CSS Document */
body
{
	font-family: "A1 Gothic R";
}
section#kv {
    margin-bottom: 100px;
}
#yodogawa {
    font-family: "A1 Gothic M";
    color: #970000;
	margin-bottom: 230px;
}
#yodogawa, .content_wrap section {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eae0cf;
}
.content_wrap {
    background-color: transparent;
	    margin-left: 3%;
    margin-right: 3%;
}
.shop_info {
    background-color: #fff;
    line-height: 1.6em;
    margin: auto;
    padding: 30px;
    max-width: 400px;
    border-radius: 16px;
}
#information_free {
    background-color: #fff;
}
.bd_t, .bd_b {
    border-color: transparent;
}
.book {
    max-width: 300px;
    margin: auto;
}
.caption.caption_left {
    font-size: 13px;
    line-height: 1.6em;
    color: #666;
    display: block;
    margin: -30px 0 30px 0;
}
.caption.caption_left_2 {
    font-size: 13px;
    line-height: 1.6em;
    color: #666;
    display: block;
    margin: -15px auto 30px auto;
    width: 100%;
    max-width: 540px;
    text-align: left;
}
.inner.bg_color {
    background-color: #eae1cf;
	padding-top: 40px;
}
nav.bd_t.bd_b.talk_nav.talk_nav_top {
    border-radius: 10px 10px 0px 0px;
	background-color: #eae0cf;
}
nav.bd_t.bd_b.talk_nav.talk_nav_bottom {
    background-color: #eae1cf;
}
ul.hobo {
    padding-top: 40px;
}
@media (min-width: 641px) {
    #yodogawa.bd_t.bd_none {
        margin-top: -50px;
        border-radius: 10px;
    }
		    #talk_body .txt_box .desc {
        max-width: 330px;
    }
	    #talk_body .txt_box {
        padding: 40px;
        margin: 50px 50px 50px 50px;
        max-width: 100%;
        border-radius: 8px;
    }
	.talk_nav {
        margin: 0px;
	}
    #talk_wrap h2 img {
        width: 60%;
    }
}
@media (max-width: 640px) {
    #yodogawa.bd_t.bd_none {
        border-radius: 10px;		
    }
	    #talk_nav, .talk_nav {
        margin: 0px;
		 background-color: #ebe1cf;
}
	    #talk_wrap .talk_end p {
        margin:0px;
        padding: 0 0 20px 0;
    }
		    #talk_body .txt_box {
        border-radius: 8px;
    }
	#information_free li {
        margin: 0px;
	}
	.caption.caption_left {
    margin: 0px 0 30px 0;
}
}

/**  関連企画のお知らせタイトル部分調整  **/
@media (max-width: 640px) {
    #information .info_title,
    #information_free .info_title {
        display: block;
        width: fit-content;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (min-width: 641px) {
    #information .info_title,
    #information_free .info_title {
        display: block;
        width: fit-content;
        margin-right: auto;
        margin-left: auto;
    }
}